[Overview][Types][Classes][Variables][Index] | Reference for unit 'mssqlconn' (#fcl)

# TMSSQLConnectionDef

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: mssqlconn.pp line 147

`type TMSSQLConnectionDef = class(TConnectionDef)`
`class function TypeName; override;`
`class function ConnectionClass; override;`
`class function Description; override;`
`class function DefaultLibraryName; override;`
`class function LoadFunction; override;`
`class function UnLoadFunction; override;`
`class function LoadedLibraryName; override;`
`end;`

## Inheritance

`TMSSQLConnectionDef`
`TConnectionDef` |  | Connection type definition class
`TPersistent,IFPObserved`
`TObject`

Documentation generated on: Feb 26 2014